/* The Modal (background) */

.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */
}


/* Modal Content */

.modal-content {
  text-align: center;
  background-color: #fefefe;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15% !important;
  margin-bottom: 15% !important;
  padding: 20px;
  border: 1px solid #888;
  width: 35%;
}


/* The Close Button */

.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.colorTextBtn {
  color: red;
}

.modal-footer{
  border-top: none !important;
}

.row-section{
  margin-top:3%;
}